

 @font-face {
  font-family: 'Helvetica';
  font-style: normal;
  font-weight: normal;
  src: local('../fonts/Helvetica'), url('Helvetica.woff') format('woff');
  src: local('../fonts/Helvetica'), url('Helvetica.ttf') format('truetype');
  src: url('../fonts/Helvetica.eot');
  src: url('../fonts/Helvetica.eot?#iefix') format('embedded-opentype'),
  }
  
  @font-face {
    font-family: 'Oswald-BoldItalic';
    src: url('../fonts/Oswald-BoldItalic.eot');
    src: url('../fonts/Oswald-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Oswald-BoldItalic.woff') format('woff'),
        url('../fonts/Oswald-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Oswald-ExtraLight';
    src: url('../fonts/Oswald-ExtraLight.eot');
    src: url('../fonts/Oswald-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Oswald-ExtraLight.woff') format('woff'),
        url('../fonts/Oswald-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald-RegularItalic';
    src: url('../fonts/Oswald-RegularItalic.eot');
    src: url('../fonts/Oswald-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Oswald-RegularItalic.woff') format('woff'),
        url('../fonts/Oswald-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Oswald-Light';
    src: url('../fonts/Oswald-Light.eot');
    src: url('../fonts/Oswald-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Oswald-Light.woff') format('woff'),
        url('../fonts/Oswald-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald-Bold';
    src: url('../fonts/Oswald-Bold.eot');
    src: url('../fonts/Oswald-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Oswald-Bold.woff') format('woff'),
        url('../fonts/Oswald-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald-LightItalic';
    src: url('../fonts/Oswald-LightItalic.eot');
    src: url('../fonts/Oswald-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Oswald-LightItalic.woff') format('woff'),
        url('../fonts/Oswald-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald-Regular.eot');
    src: url('../fonts/Oswald-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Oswald-Regular.woff') format('woff'),
        url('../fonts/Oswald-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald-Extra-LightItalic';
    src: url('../fonts/Oswald-Extra-LightItalic.eot');
    src: url('../fonts/Oswald-Extra-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Oswald-Extra-LightItalic.woff') format('woff'),
        url('../fonts/Oswald-Extra-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
  font-family: 'Playfair-Display';
  src: url('../fonts/PlayfairDisplay-Regular.eot');
  src: url('../fonts/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/PlayfairDisplay-Regular.woff') format('woff'),
      url('../fonts/PlayfairDisplay-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Playfair-DisplayItalic';
  src: url('../fonts/PlayfairDisplay-Italic.eot');
  src: url('../fonts/PlayfairDisplay-Italic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/PlayfairDisplay-Italic.woff') format('woff'),
      url('../fonts/PlayfairDisplay-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}


@font-face {
  font-family: 'Harrington';
  src: url('../fonts/Harrington.eot');
  src: url('../fonts/Harrington.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Harrington.woff') format('woff'),
      url('../fonts/Harrington.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}



  

  
body,
html {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}

body {
  font-family: 'Oswald', sans-serif;
}



.content-section {
  padding-top: 3.0rem;
  padding-bottom: 3.0rem;
}

.content-section-heading h2 {
  font-size: 3rem;
}

.content-section-heading h3 {
  font-size: 1rem;
  text-transform: uppercase;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}

.text-faded {
  color: rgba(255, 255, 255, 0.7);
}

/* Map */
.map {
  height: 30rem;
}

@media (max-width: 992px) {
  .map {
    height: 75%;
  }
}

.map iframe {
  pointer-events: none;
}

.scroll-to-top {
  position: fixed;
  right: 15px;
  bottom: 15px;
  display: none;
  width: 50px;
  height: 50px;
  text-align: center;
  color: white;
  background: rgba(52, 58, 64, 0.5);
  line-height: 45px;
}

.scroll-to-top:focus, .scroll-to-top:hover {
  color: white;
}

.scroll-to-top:hover {
  background: #343a40;
}

.scroll-to-top i {
  font-weight: 800;
}

.masthead {
  position: relative;
  display: table;
  width: 100%;
  padding-top: 450px;
  background:  url("../img/header.png") center;
  background-repeat: no-repeat;
  background-size: cover;
  height:100%;
  max-height: 1041px;
}

.masthead h1 {
  font-size: 3.8rem;
  margin: 0;
  padding: 0;
  color:#fdfafa;
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  letter-spacing: 11px;
}

.masthead h3 {
  color:#fdfafa;
  font-family: 'Oswald-Light', sans-serif;
  font-weight: 200;
  font-size:1.6rem;
}

/*@media (min-width: 992px) {
  .masthead {
    height: 100vh;
  }
  .masthead h1 {
    font-size: 5.5rem;
  }
}*/
@media (max-height: 710px) {
  .masthead {
    height: 710px;
  }
}

/* Side Menu */
#sidebar-wrapper {
  position: fixed;
  z-index: 2;
  right: 0;
  width: 250px;
  height: 100%;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  -webkit-transform: translateX(250px);
  transform: translateX(250px);
  background: #1D809F;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
}

.p0{
  padding:0;
}

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 250px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.sidebar-nav li.sidebar-nav-item a {
  display: block;
  text-decoration: none;
  color: #fff;
  padding: 15px;
}

.sidebar-nav li a:hover {
  text-decoration: none;
  color: #fff;
  background: rgba(255, 255, 255, 0.2);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  font-size: 1.2rem;
  background: rgba(52, 58, 64, 0.1);
  height: 80px;
  line-height: 50px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
}

.sidebar-nav > .sidebar-brand a {
  color: #fff;
}

.sidebar-nav > .sidebar-brand a:hover {
  color: #fff;
  background: none;
}

#sidebar-wrapper.active {
  right: 250px;
  width: 250px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.menu-toggle {
  position: fixed;
  right: 15px;
  top: 15px;
  width: 50px;
  height: 50px;
  text-align: center;
  color: #fff;
  background: rgba(52, 58, 64, 0.5);
  line-height: 50px;
  z-index: 999;
}

.menu-toggle:focus, .menu-toggle:hover {
  color: #fff;
}

.menu-toggle:hover {
  background: #343a40;
}

.service-icon {
  background-color: #fff;
  color: #1D809F;
  height: 7rem;
  width: 7rem;
  display: block;
  line-height: 7.5rem;
  font-size: 2.25rem;
  -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
}


.callout .sectionTitle.second{
  margin-top:120px; 
}
.callout .bright{
 border-right:2px solid #d7d7d7;
}

.imageGroup {
  float: left;
  margin-top: 30px;
}

.callout h2{
  text-transform: uppercase;
}

.works .sectionTitle.second {
  margin-top: 65px;
  text-transform: uppercase;
  
}

.bottomBtn{
  margin:0 auto;
  display: block;
  float:left;
  width:100%;
  max-width: 271px;
}

.containerSmall{
  width: 100%;
  
  margin: 0 auto;
}

#works{
  margin:0 auto;
  width: 100%;
}

.bullet{
  max-width: 160px;
  height: 160px;
  background: rgba(99, 166, 159, 0.75);
  border-radius: 50%;
  /*position: absolute;*/
  text-align: center;
  width: 100%;
}

.bulletColor{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: center;
  position: absolute;
  margin-left: -15px;
}

.LightBar img{
  max-width: 100%;
}

.bullet .no{
  font-size:32px;
  color:#fefcfc;
  width: 100%;
  font-family: 'Oswald';
  margin-top: 18px;
}

.bullet .desc{
  font-size: 16px;
  color: #fefcfc;
  width: 100%;
  font-family: 'Oswald';
  text-transform: none;
  letter-spacing: 2px;
  font-weight: 100;
  text-align: center;
  padding: 5px;
  margin-top: -11px;
}

.longDesc{
  text-transform: none;
  margin-top:90px;
  float:left;
  width:100%;
  text-align: center;
  font-weight: 400;
  font-family: Helvetica;
}

#portfolio{
  background: url(../img/clock.jpg) no-repeat;
  width:100%;
  height:252px;
  float:left;
  margin-top: 70px;
  background-size: cover;
}

.callout img{
  width:100%;
  max-width: 100%;
}

#works img{
  width:100%;
  max-width: 100%;
}

#portfolio h2{
  color:#63a69f;
  font-size: 80px;
  letter-spacing: 15px;
  font-family: 'Oswald-Bold';
}


#portfolio h3{
  color:#fdfdfd;
  font-size: 30px;
  text-transform: none;
  font-family: 'Oswald-ExtraLight';
  font-weight: 100;
}

.portfolio-item {
  display: block;
  position: relative;
  overflow: hidden;
  max-width: 530px;
  margin: auto auto 1rem;
}

.portfolio-item .caption {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  width: 100%;
  background-color: rgba(33, 37, 41, 0.2);
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
}

.portfolio-item .caption .caption-content {
  color: #fff;
  margin: auto 2rem 2rem;
}

.portfolio-item .caption .caption-content h2 {
  font-size: 0.8rem;
  text-transform: uppercase;
}

.portfolio-item .caption .caption-content p {
  font-weight: 300;
  font-size: 1.2rem;
}

@media (min-width: 992px) {
  .portfolio-item {
    max-width: none;
    margin: 0;
  }
  .portfolio-item .caption {
    -webkit-transition: -webkit-clip-path 0.25s ease-out, background-color 0.7s;
    -webkit-clip-path: inset(0px);
    clip-path: inset(0px);
  }
  .portfolio-item .caption .caption-content {
    -webkit-transition: opacity 0.25s;
    transition: opacity 0.25s;
    margin-left: 5rem;
    margin-right: 5rem;
    margin-bottom: 5rem;
  }
  .portfolio-item img {
    -webkit-transition: -webkit-clip-path 0.25s ease-out;
    -webkit-clip-path: inset(-1px);
    clip-path: inset(-1px);
  }
  .portfolio-item:hover img {
    -webkit-clip-path: inset(2rem);
    clip-path: inset(2rem);
  }
  .portfolio-item:hover .caption {
    background-color: rgba(29, 128, 159, 0.9);
    -webkit-clip-path: inset(2rem);
    clip-path: inset(2rem);
  }
}

footer.footer {
  padding-top: 15rem;
  padding-bottom: 0;
  width:100%;
}

.darkTitle{
  font-size:30px;
  color:#fefcfc;
}

.darkEmail a{
  font-size:13px;
  color:#fefcfc;
  letter-spacing: 1px;
}

.darkEmail a:hover{
  color:#fefcfc;
  text-decoration: none;
}


.darkCopy{
  font-size:13px;
  color:#fefcfc;
  line-height: 60px;
  font-family: Helvetica;
}

.fb{
  background: url(../img/fbw.png) no-repeat;
  width:43px;
  height:43px;
}

.fb:hover{
  background: url(../img/fbg.png) no-repeat;
}

.inst{
  background: url(../img/instw.png) no-repeat;
  width:43px;
  height:43px;
}

.inst:hover{
  background: url(../img/instg.png) no-repeat;
}

.social{
  display: flex;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  float: left;
  justify-content: center;
}

footer.footer .social-link {
  display: block;
  height: 4rem;
  width: 4rem;
  line-height: 4.3rem;
  font-size: 1.5rem;
  background-color: #1D809F;
  -webkit-transition: background-color 0.15s ease-in-out;
  transition: background-color 0.15s ease-in-out;
  -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
}

footer.footer .social-link:hover {
  background-color: #155d74;
  text-decoration: none;
}

a {
  color: #1D809F;
}

a:hover, a:focus, a:active {
  color: #155d74;
}


.rightText{
  position: absolute;
  right: 81px;
  top: 35px;
}

.text-right h1{
  letter-spacing: 3px;
}

.btnGreen{
  background: #63a69f;
  color:#fff!important;
  border-radius: 0;
  font-family: 'Oswald-Light', sans-serif;
  font-weight: 300;
  letter-spacing: 4px;
  width:260px;
  height:60px;
  padding-top: 15px;
  font-size: 16px;
  line-height: 26px;
  box-shadow: none!important;
}

.btnGreen:hover{
  background: #5e9993;
  color:#fff;
  border-radius: 0;
}


.btnGrey{
  background: #dadada;
  color:#202020;
  border-radius: 0;
  font-family: 'Oswald-Light', sans-serif;
  font-weight: 300;
  letter-spacing: 4px;
  width:270px;
  height:64px;
  padding-top: 15px;
  border:4px solid #808080;
  font-size: 16px;
  line-height: 28px;
}

.btnGrey:hover{
  background: #c6c4c4;
  color:#202020;
  border-radius: 0;
}

.LeftIcon{
  left:0;
  top: 30px;
  z-index: 2;
}

.sectionTitle h2{
  font-weight: 800;
}

.sectionTitle{
  color:#4c4c4c;
  font-family: 'Oswald-Bold', sans-serif;
  font-weight:bold;
  font-size:20px;
  letter-spacing: 5px;
  float:left;
}

.sectionTitle .lead{
  font-size:22px;
  letter-spacing: 3px;
  font-family: helvetica;
  margin: 0 auto;
}

.lead2{
  width:55%;
  letter-spacing: 4px!important;
}

.sectionTitle .dots{
  font-size:25px;
  color:#63a69f;
  font-weight: 800;
  line-height: 10px;
}

.quote{
  background: url(../img/secondImg.png) no-repeat;
  height:430px;
  padding-top: 135px;
  background-size: cover;
}

.quote h2{
  font-size: 36px;
  color: #fffdfd;
  text-transform: uppercase;
  letter-spacing: 9px;
  line-height: 44px;
  font-family: 'Oswald-bold';
}

.quote p {
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-family: Helvetica;
  font-weight: 600;
  margin-top: -25px;

}

.quote span{
  font-family: Helvetica;
  font-size:100px;
  margin-right: -25px;
}

.LightBar{
  background: #808080;
  width: 100%;
  height:123px;
  float: left;
  padding-left: 60px;
  padding-right: 40px;
  padding-top: 20px;
}

.DarkBar{
  background: #2f3035;
  width: 100%;
  height:220px;
  float: left;
}





.btn-primary {
  background-color: #1D809F !important;
  border-color: #1D809F !important;
  color: #fff !important;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background-color: #155d74 !important;
  border-color: #155d74 !important;
}

.btn-secondary {
  background-color: #ecb807 !important;
  border-color: #ecb807 !important;
  color: #fff !important;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
  background-color: #ba9106 !important;
  border-color: #ba9106 !important;
}

.btn-dark {
  color: #fff !important;
}

.btn {
  -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
  font-weight: 700;
}

.bg-primary {
  background-color: #1D809F !important;
}

.text-primary {
  color: #1D809F !important;
}

.text-secondary {
  color: #ecb807 !important;
}

.Content{
  margin-top: 75px;
}

.step1Header h1{
  font-size: 23px;
  color: #4c4c4c;
  font-family: 'Oswald-RegularItalic';
  font-weight: 600;
  letter-spacing: 4px;
}

.Content .subtitle{
  font-size:14px;
}

.gallery img{
  width:auto;
  max-width: 100%;
  cursor: pointer;
}


 .image::before {
  transform: scale(0, 0);
  -webkit-transition: -webkit-transform 0.3s ease;
  -moz-transition: -moz-transform 0.3s ease;
  transition: transform 0.3s ease;
  content: "Selected";
  width: 35px;
  height: 35px;
  box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 0.3), 0 3px 3px rgba(0, 0, 0, 0.15), 0 3px 2px -2px rgba(0, 0, 0, 0.2);
  background: #ed3676 url("../img/icon_check.png") no-repeat scroll 7px 9px/22px auto;
  position: absolute;
  z-index: 2;
  top: 246px;
  right: 30px;
  background-size: 22px;
  background-position-x: 7px;
  padding-top: 32px;
  overflow: hidden;
  color: #f02745;
  font-size: 16px;
  text-align: right;
  padding-left: 34px;
  font-family: 'Oswald'
  }

.gallery .Item.selected .image::before {
  width: 149px;
  right: -2px;
  transform: scale(1, 1);
  padding-top: 7px;
  -webkit-transition: width 0.4s ease, left 0.4s ease, padding-right 1s ease;
  -moz-transition: width 0.4s ease, left 0.4s ease, padding-right 1s ease;
  transition: width 0.4s ease, left 0.4s ease, padding-right 1s ease;
  color: white;
  padding-right: 40px; }

.gallery .Item.selected .image,
.shake {
  -webkit-animation-name: shake;
  -moz-animation-name: shake;
  animation-name: shake;
  -webkit-animation-duration: 0.4s;
  -moz-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%; }

.gallery .Item.removed .image::before {
  transform: scale(0, 0); }

  .Item:hover .image::before,
  .Item:hover .image::before {
  transform: scale(1, 1); }

@-webkit-keyframes shake {
  0% {
    -webkit-transform: translate(0, 1px) rotate(0deg); }
  40% {
    -webkit-transform: translate(-1px, 0) rotate(-1deg); }
  70% {
    -webkit-transform: translate(-1px, 0px) rotate(1deg); }
  100% {
    -webkit-transform: translate(0px, 1px) rotate(0deg); } }
@-moz-keyframes shake {
  0% {
    -moz-transform: translate(0, 1px) rotate(0deg); }
  40% {
    -moz-transform: translate(-1px, 0) rotate(-1deg); }
  70% {
    -moz-transform: translate(-1px, 0px) rotate(1deg); }
  100% {
    -moz-transform: translate(0px, 1px) rotate(0deg); } }
@keyframes shake {
  0% {
    -webkit-transform: translate(0, 1px) rotate(0deg);
    -moz-transform: translate(0, 1px) rotate(0deg);
    -ms-transform: translate(0, 1px) rotate(0deg);
    -o-transform: translate(0, 1px) rotate(0deg);
    transform: translate(0, 1px) rotate(0deg); }
  40% {
    -webkit-transform: translate(-1px, 0) rotate(-1deg);
    -moz-transform: translate(-1px, 0) rotate(-1deg);
    -ms-transform: translate(-1px, 0) rotate(-1deg);
    -o-transform: translate(-1px, 0) rotate(-1deg);
    transform: translate(-1px, 0) rotate(-1deg); }
  70% {
    -webkit-transform: translate(-1px, 0px) rotate(1deg);
    -moz-transform: translate(-1px, 0px) rotate(1deg);
    -ms-transform: translate(-1px, 0px) rotate(1deg);
    -o-transform: translate(-1px, 0px) rotate(1deg);
    transform: translate(-1px, 0px) rotate(1deg); }
  100% {
    -webkit-transform: translate(0px, 1px) rotate(0deg);
    -moz-transform: translate(0px, 1px) rotate(0deg);
    -ms-transform: translate(0px, 1px) rotate(0deg);
    -o-transform: translate(0px, 1px) rotate(0deg);
    transform: translate(0px, 1px) rotate(0deg); } }


.viaFb{
  letter-spacing: 3px;
  margin-top:34px;
}

#email{
  margin-top:50px;
  max-width: 370px;
  border-radius: 0;
  outline:none;
  height:62px;
  border:1px solid #a2a2a2;
}

#email:focus{
  outline:none;
  box-shadow: 0 0 0 0.1rem rgba(231, 61, 86, 0.14);
}

.step1Header{
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 100px;
}

.step1Header .container {
  max-width: 1110px;
}

.NextBack .container {
  max-width: 1110px;
}

.Content  .container {
  max-width: 1110px;
}

.DarkBarStep1{
background: #2f3035;
width:100%;
}

.whiteBg{
  background: #fff;
  max-width: 20%;
}

.LeftCopy{
  align-self: center;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
  font-size:13px;
  color:#808080;
  font-family: Helvetica;
}

.disabled{
  pointer-events: none;
  cursor: default;
  color:#b9b9b9!important;
}

.enabled{
  color:#4c4c4c;
  cursor: pointer;
}

.footerStep1 .social{
  margin-left:-15%;
}

.changeLang{
    position: absolute;
    left: 200px;
    top: 0;
    background: #221e1f;
    color: #fff;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 10px;
}

.changeLang a{
	  color: #fff;
}


.bulletNo{
  width:38px;
  height:38px;
  text-align: center;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFFFFF;
  /* font-family: 'Helvetica'; */
  font-size:18px;
  font-weight: 700;
}

.stepsCount{
  width: 100%;  
  display:-moz-flex;
  display:-webkit-flex;
  display:-ms-flex;
  display:flex;
}

hr {
  border: 2px solid #4c4c4c;
  margin-left: -20px;
  margin-right: -18px;
}

.hr-line {
  -moz-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
 }

.StepsTitle{
  display: flex;
  align-self: center;
}

.StepsTitle p{
  color: #FFFFFF;
  font-size: 18px;
}

 .StepsTitle h1{
   color:#FFFFFF;
 }

.state{
  margin-top:5px;
  letter-spacing: 1px;
  font-size: 14px;
  font-weight: 800;
  max-width: 162px;
}

.bulletNo.active{
  background: #FFFFFF;
  color:#ed3676;
  width:38px;
  height:38px;
  border-radius: 50%;
  
}

.stepsCount .hr-line hr{
  border: 2px solid #FFFFFF;
}

.footerStep1{
  width:100%;
  position: absolute;
    bottom: 0;
    z-index: 2;
}

.NextBack a{
  font-size:16px;
letter-spacing: 3px;
  font-family: 'Oswald';
  text-decoration: none;

}

.NextBack{
  margin-top: 55px;
  margin-bottom: 100px;
}


.smallDesc{
  font-size: 14px;
  color: #4c4c4c;
}



.Content input{
  border-radius: 0;
  /* max-width: 388px; */
  height:44px;
  border:1px solid #a2a2a2;
  
}


.selectedInsta, .songName{
	display: flex;
    align-self: center;
	padding-left:0;
}

.selectedInsta p, .songName p{
	margin-top: 10px;
    /* font-family: 'Helvetica'; */
    color: #4c4c4c;
    font-size: 14px;
	margin-left: -10px;
}


.Content input:focus{
  box-shadow: 0 0 0 0.2rem rgba(231, 61, 86, 0.07);
  border-color: #a2a2a2;
}


.Content input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #bcbcbc;
  /* font-family: 'Helvetica'; */
  font-size: 14px;
}
.Content input::-moz-placeholder { /* Firefox 19+ */
  color: #bcbcbc;
  /* font-family: 'Helvetica'; */
  font-size: 14px;
}
.Content input:-ms-input-placeholder { /* IE 10+ */
  color: #bcbcbc;
  /* font-family: 'Helvetica'; */
  font-size: 14px;
}
.Content input:-moz-placeholder { /* Firefox 18- */
  color: #bcbcbc;
  /* font-family: 'Helvetica'; */
  font-size: 14px;
}

.customBtn{
  border-radius: 0;
  background:#ed3676;
  box-shadow: none;
  color:#fff;
  font-size: 13px;
  font-family: 'Oswald';
  font-weight: 200;
  height:41px;
  width:220px;
  letter-spacing: 2px;
  line-height: 26px;
}

.customBtn:hover{
  background: #ba2b5d;
}

.upload-btn-wrapper {
  position: relative;
  overflow: hidden;
  display: inline-block;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-self: center;
}

.btnUpload {
  border: 1px solid #b3b3b3;
  color: #808080;
  background-color: white;
  border-radius: 0;
  /* font-family: 'Helvetica'; */
  font-size: 14px;
  /* font-weight: bold; */
  width: 370px;
  height: 294px;
}

.upload-btn-wrapper input[type=file] {
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  width: 370px;
  height: 294px;
  cursor: pointer;
}

.wrapper{
  margin-top: 36px;
  display: flex;
}

#uploadImg{
  position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    max-width: 365px;
    max-height: 280px;
    width: auto;
    height: auto;
}


.socialIcons {
  margin-top: 36px;
  padding: 0px 32px;
}

.smallInfo{
  margin-top:10px;
  /* font-family: 'Helvetica'; */
  color:#4c4c4c;
  font-size:15px;
}

.favorite{
  /* margin-top:43px; */
}

.resultText{
  color:#4c4c4c;
  font-size: 16px;
  /* font-family: 'Oswald'; */
  /* letter-spacing: 2px; */
  align-self: center;
  display: flex;
  justify-content: center;
}

.result{
  margin-top:38px;
  margin-left: 15px;
}

.mailIcon{
  cursor: pointer;
}




.mailGroup {
  display: none;
}



.cardInformation{
  margin-top:40px;
  background: #fff;
  border-radius:10px;
  padding:20px;
}

.cardInformation select{
  border:1px solid #aab7c2;
  border-radius: 5px;
  height:40px;
  padding-left:10px;
}


.closeButton {
  background: url(../img/close.png) no-repeat;
  max-width: 41px;
  height: 41px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  /* align-items: center; */
  align-self: center;
  width: 100%;
}


.closeButton{
  background: url('../img/close.png') no-repeat;
  width:41px;
  height:41px;
  cursor: pointer;
}

.table{
  border:1px solid #b3b3b3;
  margin-top:24px;
}

.table tr td{
  border-top:none;
  width:50%;
}

.cartDesc{
  /* font-family: 'Playfair-Display'; */
  font-size:16px;
  color:#808080;
}

.cartPrice{
  /* font-family: 'Playfair-DisplayItalic'; */
  font-size:16px;
  color:#808080;
}

.billing{
  color:#4c4c4c;
  font-size: 16px;
  /* font-family: 'Helvetica'; */
  border:1px solid #b3b3b3;
  padding: 15px 0px 10px 16px;
  letter-spacing: 2px;
}

.edit{
  margin-top: 35px;
  
}

.edit a{
  font-size:16px;
  color:#4c4c4c;
  text-decoration: underline;
  /* font-family: 'Helvetica'; */
  font-weight: bold;
  letter-spacing: 0;
}

.editCol{
  display: flex;
  align-self: center;
}

.popupBtn{
  width: 200px;
  height: 50px;
  padding-top: 11px;
  display: flex;
  justify-content: center;
  margin: 0 auto;
}


select {
  
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url('../img/selectArrow.png') 98% no-repeat #fff;
}

/* CAUTION: IE hackery ahead */
select::-ms-expand { 
    display: none; /* remove default arrow on ie10 and ie11 */
}

.intro{
  font-family: 'Harrington';
  text-align: center;
  font-weight: bold;
  line-height: 10px;
}

.never, .stop{
  font-size: 38px;
  color:#4c4c4c;
}

.stop::before{
  content:url('../img/ornament.png');
  width:26px;
  height: 24px;
  margin-right: 20px;
}

.stop::after{
  content:url('../img/ornament.png');
  width:26px;
  height: 24px;
  margin-left: 20px;
}

.pink{
  font-size: 38px;
  color:#e73d56;
}

.congrats{
  margin-top:90px;
}

.congrats .customBtn{
  font-size: 16px;
  margin-top:90px;
  margin-bottom: 100px;
}

.modal-header{
  border:none;
}
.modal-dialog{
margin:10rem auto;
max-width: 630px;
}

.modal-dialog input:focus{
  border: 1px solid #b3b3b3;
  box-shadow: none;
}

#shareLink{
  border-right:none;
  font-size:14px;
  color:#323232;
  /* font-family: 'Helvetica'; */

}

.beforeCheckout input{
  max-width: 100%;
  /* font-family: 'Helvetica'; */
  font-size: 14px;
}

.bgbtn a:hover{
  color:#fff;
}




#basic-addon1, #basic-addon2{
  background: #fff;
  border-left:none;
  border-right:1px solid #b3b3b3;
  border-top:1px solid #b3b3b3;
  border-bottom:1px solid #b3b3b3;
  cursor: pointer;
  font-size:14px;
  color:#3077a4;
  /* font-family: 'Helvetica'; */
}



.modalTitle{
  text-align: center;
  font-size: 16px;
  color:#4c4c4c;
  font-family: 'Oswald';
  letter-spacing: 3px;
  font-weight: bold;
  margin-bottom:30px;
}

.modal-body input{
  border:1px solid #b3b3b3;
  border-radius: 0;
  height:43px;
  font-size:14px;
  /* font-family: 'Helvetica'; */
}

.modal-body{
  padding-left: 20%;
  padding-right: 20%;
}


.modal-body input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size:14px;
  color:#bcbcbc;
  /* font-family: 'Helvetica'; */
}
.modal-body input::-moz-placeholder { /* Firefox 19+ */
  font-size:14px;
  color:#bcbcbc;
  /* font-family: 'Helvetica'; */
}
.modal-body input:-ms-input-placeholder { /* IE 10+ */
  font-size:14px;
  color:#bcbcbc;
  /* font-family: 'Helvetica'; */
}
.modal-body input:-moz-placeholder { /* Firefox 18- */
  font-size:14px;
  color:#bcbcbc;
  /* font-family: 'Helvetica'; */
}


.congrats .customBtn span::before{
  content: url(../img/shareIcon.png);
  width: 20px;
  height: 16px;
  position: relative;
  left: -10px;
  top: 1px;
}

.intro{
  margin-top:100px;
}

.congratsContent .Content1 .container, .congratsContent .Content2 .container{
  text-align: center;
  display: flex;
  justify-content: center;
}

.congratsTitle, .congratsDesc{
  font-family: 'Oswald';
  font-size:16px;
  color:#4c4c4c;
  text-align: center;
  letter-spacing: 3px;
}

.congratsTitle{
  font-weight: bold;
}

.stepHidden{
  display: none;
}

.inactive{
  display: none;
}

.circle{
  width:52px;
  height:52px;
  border-radius: 50%;
   transition: all .1s ease-in-out; 
}

.colors{
  display: flex;
  flex-wrap: wrap;
  gap: 29px;
}

.colorCircle{
  margin-right: 25px;
  cursor: pointer;
}

.circle.selected{
  border:2px solid #fff;
  box-shadow: 0 0 0 2px #e73d56;
}

.circle:hover{
  border:2px solid #fff;
  box-shadow: 0 0 0 2px #e73d56;

}


.step1Content .container, .step2Content .container, .step3Content .container{
  max-width:1200px;
}

.greenBgBtn {
	background: #63a69f;
	padding-left: 5px;
}

.hpInput{
	border:none;
	border-radius:0;
	width: 350px!important;
    height: 51px;
	color:#a9a9a9;
	letter-spacing:2px;
}

.hpInput::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color:#a9a9a9;
	letter-spacing:2px;
	font-weight:300;
}

.hpInput:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:#a9a9a9;
	letter-spacing:2px;
	font-weight:300;
}

.hpInput::-ms-input-placeholder { /* Microsoft Edge */
	color:#a9a9a9;
	letter-spacing:2px;
	font-weight:300;
}


.hpInput:focus{
	outline:none;
	box-shadow:none;
}


.greenBgBtn .btnGreen{
	padding-top:5px;
}

.greenBgBtn:hover > .greenBtn{
	background: #5e9993;
}

.greenBgBtn:hover{
	background: #5e9993;
}


.circleDesc{
  /* font-family: 'Helvetica'; */
  font-size: 10px;
  color:#4c4c4c;
  text-align:center;
  margin-top: 4px;
}

#circle1{
  background: #facac4;
}

#circle2{
  background: #f6afc2;
}

#circle3{
  background: #ed3676;
}

#circle4{
  background: #ef3a1b;
}

#circle5{
  background: #a90b2a;
}

#circle6{
  background: #c4d700;
}

#circle7{
  background: #90c62e;
}

#circle8{
  background: #cbd5a4;
}

#circle9{
  background: #12854e;
}

#circle10{
  background: #08654d;
}

#circle11{
  background: #00457d;
}

#circle12{
  background: #c2c4e1;
}

#circle13{
  background: #672f94;
}

#circle14{
  background: #526193;
}

#circle15{
  background: #792e84;
}

#circle16{
  background: #a74f00;
}

#circle17{
  background: #f9ac81;
}

#circle18{
  background: #f08d00;
}

#circle19{
  background: #fdba00;
}

#circle20{
  background: #fdd900;
}

#circle21{
  background: #63c5c4;
}

#circle22{
  background: #007681;
}

#circle23{
  background: #a9ddef;
}

#circle24{
  background: #7dafcd;
}

#circle25{
  background: #0065a8;
}

#circle26{
  background: #94959a;
}

#circle27{
  background: #bbab97;
}

#circle28{
  background: #636466;
}

#circle29{
  background: #4d3900;
}

#circle30{
  background: #000000;
}

.BtnImgSpotify{
	position: absolute;
    width: 30px;
    cursor:pointer;
    margin-top: 17px;
    margin-left: 16px;
	
	transition: all .1s ease-in-out;
}

	.BtnImgSpotify:hover{
	transform: scale(1.1);
}


#instaModal .modal-title, #spotifyModal .modal-title{
  font-size: 16px;
  letter-spacing: 2px;
  color: #4c4c4c;
  font-weight: 600;
  font-family: 'Oswald';
  text-transform: uppercase;
}

#instaModal .modal-body,  #spotifyModal .modal-body{
  padding-left:15px;
  padding-right:15px;
}

#instaModal .btn,  #spotifyModal .btn{
border-radius: 0;
box-shadow: none;
color: #fff;
font-size: 13px;
font-family: 'Oswald';
font-weight: 200;
letter-spacing: 2px;
width:80px;
margin-left:10px;
}

#instaModal .btn-secondary , #spotifyModal .btn-secondary{
background: #e73d56!important;
border:none;
}

#instaModal .btn-secondary:hover, #spotifyModal .btn-secondary:hover{
  background: #bd2e43!important;
}

#instaModal .btn-primary, #spotifyModal .btn-primary{
  background: #63a69f!important;
  border:none;
} 

#instaModal .btn-primary:hover, #spotifyModal .btn-primary:hover{
  background: #538e88!important;
}


#instaModal .modal-body input, #spotifyModal .modal-body #txtspotifySearch{
  width:100%;
  padding-left:10px;
}

#txtspotifySearch{
  position: relative;
}

#spotifyModal .modal-body a{
  position: absolute;
  right: 17px;
  top: 27px;
  background: #fff;
  width: 80px;
  text-align: center;
  /* font-family: 'Helvetica'; */
  font-size: 15px;
}

#spotifyModal .modal-body a:hover{
  text-decoration: none;

}

.requiredFalse{
	border: 1px solid #f72727;
	background: #fff3f3;
}

.requiredFalse:focus{
	border: 1px solid #f72727;
	background: #fff3f3;
}

.CustomForm-inline {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-align: center;
    align-items: center;
}



/* Landing page*/
.fullTitle::before{
  content: url('../img/landing/ornament2.png');
  width:26px;
  height:24px;
  margin-right:15px;
}

.fullTitle::after{
  content: url('../img/landing/ornament2.png');
  width:26px;
  height:24px;
  margin-left:15px;
}

.fullTitle{
  font-size:58px;
  color:#4c4c4c;
  font-family: 'Harrington';
  font-weight: bold;
}

.fullTitle span{
  color:#e73d56;
}

.ContentLanding .container{
  max-width: 1660px;
  padding-top: 0;
  padding-left:70px;
  padding-right:70px;

}

#landing{
  background: #fffbf8;
}

.middleContent{
  background: #1b2431;
}

.bkImg{
  position: absolute;
    left: -70px;
    /* top: 3px; */
    z-index: -2;
}

.rightBook img, .text img, .apple img, .leftImg img, .bottomImages img, .bkImg img{
  max-width: 100%;
}

.middleContent{
  text-align: center;
  color:#d9e1eb;
  font-family: 'Oswald';
  font-size:36px;
  padding-top:100px;
  padding-left:50px;
  padding-right:50px;
  margin-top: -60px;
  border: 25px solid #fffbf8;
}

.mtopBig{
  margin-top:100px;
}

.z1{
  z-index: -1;
}


.customPosition{
  margin-top: -200px;
}


.bottomImages{
  margin-top: -45px;
}

.middleTitle{
  font-size:76px;
  color:#ec6376;
  font-weight: bold;
  text-transform: uppercase;
}

.middleSubtitle{
  color:#ec6376;
  font-size:44px;
  text-transform: uppercase;
  letter-spacing: 5px;
}

.customBtnLanding{
  background: #ec6376;
  font-size:36px;
  color:#fff;
  text-transform: uppercase;
  font-weight: 300;
  font-family: 'Oswald';
  letter-spacing: 3px;
  padding: 16px 100px;

}

#landing .LeftIcon{
  position: relative;
}

.apple{
  position: absolute;
  top: 150px;
  left: 32px;
  z-index: 2;
}

.titleCenter {
  margin-top:60px;
}

ol{
  list-style-position: inside;
}

.leftImg{
  position: absolute;
  left: -50px;
  /* top: 50px; */
  bottom: 100px;
}

.customBtnLanding:hover{
  background: #cc5465;
}
/* target Internet Explorer 9 to undo the custom arrow */
@media screen and (min-width:0\0) {
    select {
        background:none\9;
        padding: 5px\9;
    } 
}





@media (max-width: 1024px) {
  .StepsTitle h1{
    text-align: center;
    width: 100%;
    margin-top: 0;
  }
  
  .masthead h1 {
    font-size: 3.4rem;
	letter-spacing: 6px;
  }

  .step1Header{
    position: relative;
  }

  .image::before{
    top:173px;
  }

  .stepsCount{
    padding: 50px;
    margin-top: 0;
  }

  .Content {
    margin-top: 20px;
}

  #email {
    margin-top: 20px;
  }
  .viaFb {

    margin-top: 20px;
    margin-bottom: 50px;
  }

  .gallery{
    padding: 20px;
  }

  .LeftIcon {
        top: 0;
}

  .NextBack .container {
    max-width: 500px;
  }

  .NextBack {
    margin-top: 20px;
    margin-bottom: 110px;
}

  .whiteBg{
    max-width:30%;
  }

  .space{
    margin-top:50px;
  }
}




@media (max-width: 768px) {
  .mTop{
    margin-top: 30px;
  }

  .lead2{
    width:100%;
  }

  footer.footer {
    padding-top: 0;
  }

  .image::before{
    top: 220px;
  }

  .gallery img {
    width: 100%;
}

.Item {
  margin-top:20px;
}

.middleContent {
  margin-top: 0;
}

.middleTitle {
  font-size: 64px;
}

.customBtnLanding {
  margin-left:-12px;
}

}


@media (max-width: 736px) {
	body{
	overflow-y: scroll;
	overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
	}
	
#spotifyModal .modal-dialog{
  -webkit-overflow-scrolling: touch;
}
	
	.changeLang {
    right: 17px;
	left:inherit;
    padding-right: 9px;
    padding-left: 9px;
    padding-top: 2px;
    padding-bottom: 2px;
}
	
#congratsModal .modal-body{
    padding-left: 10px;
    padding-right: 10px;

}	
.congrats .customBtn {
	margin-top:10px;
}
	
  .masthead h1 {
    font-size: 40px;
    letter-spacing: 2px;
  }

  .colors {
    display: flex;
    width: 100%;
    overflow: auto;
    padding-left: 2px;
    padding: 5px;
    flex-wrap: inherit;
  }
  
  .changeLang.steps{
    left: 85%;
    width: 55px;
	position:relative;
}

  .callout .bright {
    border-right: none;
}

.socialIcons {
    margin-top: 10px;
}

  .text-right h1{
    right: 15px;
  }
  
  .removeSpace{
	margin-top:0;
  }

  .masthead h3{
    /*font-size: 13px;
    margin-top: -1px!important;*/
    font-size: 22px;
    line-height: 28px;
	margin-top: 10px!important;
  }

  .masthead .btnGreen{
    margin-left: 17px;
  }

  .masthead{
    padding-top: 270px;
  }

  .sectionTitle .lead {
    font-size: 18px;
    letter-spacing: 2px!important;
  }

  .quote h2{
    letter-spacing: 3px;
    line-height: 30px;
    font-size: 26px;
  }

  .quote p{
    font-size: 19px;
    letter-spacing: 3px;
  }

    .callout .sectionTitle.second {
      margin-top: 55px;
  }

  #portfolio h2{
    font-size: 50px;
    letter-spacing: 5px;
  }

  #portfolio h3{
    font-size: 25px;
  }

  .mTopX{
    margin-top: 30px;
  }

  .LightBar{
    padding-left: 10px;
    padding-right: 10px;
    height: 72px;
    padding-top: 26px;
  }

  .LightBar .mt-3{
    margin-top:0!important;
  }

  .LightBar .mt-2{
    margin-top:0!important;
  }

  #portfolio{
    margin-top:0;
  }

  .works .sectionTitle.second {
    margin-top: 20px;

  }

  .longDesc{
    margin-top: 40px;
    font-size: 18px;
    letter-spacing: 2px!important;
  }

  .h2, h2 {
    font-size: 1.6rem;
  }

  .LeftIcon img{
    width:50%;
    max-width: 100%;
  }

  .LeftIcon{
    top: 0;
  }

  .StepsTitle h1 {
    margin-top: 1px;
    letter-spacing: 3px;
    font-size: 22px;
  }

  .stepsCount {
    padding: 27px;
}

  .LeftCopy{
    margin-top: 10px;
    margin-left: 12px;
  }

  .NextBack{
    padding: 25px;
  }



  .image::before{
    bottom:0;
  }


  #landing .LeftIcon img{
    max-width: 100%;
    width: auto;
  }

  .apple, .rightBook , .text, .leftImg, .bottomImages {
    display: none;
  }

  .customBtnLanding{
    margin:0 auto;
    font-size: 15px;
  }

  .middleContent{
    border:0;
    padding-top:0;
    padding-left:5px;
    padding-right:5px;
    font-size:22px;
  }

  .middleSubtitle{
    font-size:28px;
  }

  #landing .container{
    padding:0;
  }

  .middleTitle {
    font-size: 47px;
}

	.greenBgBtn {
		padding-top: 6px;
		padding-left: 6px;
	}
	


	.hpInput{
		width: 170px!important;
	}
	
	.greenBgBtn .form-group{
		    margin-bottom: 0!important;
	}
	
	#Hpform1, #Hpform2{
		padding:0;
	}
	
	.greenBgBtn .btnGreen{
	    width: 160px;
		letter-spacing:1px;
		margin-left:0!important;
		font-size: 14px;
	}
	
	.greenBgBtn:hover  .btnGreen{
    background: #5e9993;
	}
}


@media (max-width: 380px) {
		.image::before {
		top: 190px;
	}
}



@media (max-width: 320px) {
  hr{
    margin-left: -8px;
    margin-right: -3px;
  }

  .LeftIcon{
    top: 0px;
  }

  .text-right h1{
    top: 60px;
  }

  .image::before {
    top: 160px;
    left: 111px;
}

  .edit{
    margin-left: -20px;
  }

.masthead {
    padding-top: 170px;
}

.greenBgBtn{
	margin-left:-10px!important;
}

#Hpform2 .greenBgBtn{
		margin-left:5px!important;
}

.hpInput {
    width: 150px!important;
	letter-spacing: 0;
    font-size: 13px;
}

.greenBgBtn .btnGreen {
    width: 150px;
}
  
  
}

#searchContentContainer{
	margin-top:20px;
}
#searchContent{
	list-style:none;
	padding-left:10px;
}

#searchContent li{
	margin-bottom:5px;
}


#searchContent input{
	vertical-align:middle;
}
#mixedSlider {
  position: relative;
}
#mixedSlider .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 5%;
}
#mixedSlider .MS-content .item {
  display: inline-block;
  width: 33.3333%;
  position: relative;
  vertical-align: middle;
  overflow: hidden;
  height: 100%;
  white-space: normal;
  padding: 0 10px;
  text-align: center;
}
@media (max-width: 991px) {
  #mixedSlider .MS-content .item {
    width: 50%;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-content .item {
    width: 100%;
  }
}
#mixedSlider .MS-content .item .imgTitle {
  position: relative;
}
#mixedSlider .MS-content .item .imgTitle .blogTitle {
  margin: 0;
  text-align: left;
  letter-spacing: 2px;
  color: #252525;
  font-style: italic;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.5);
  width: 100%;
  bottom: 0;
  font-weight: bold;
  padding: 0 0 2px 10px;
}
#mixedSlider .MS-content .item img {
  height: auto;
  max-height:595px;
}
#mixedSlider .MS-content .item p {
  font-size: 16px;
  margin: 2px 10px 0 5px;
  text-indent: 15px;
}
#mixedSlider .MS-content .item a {
  float: right;
  margin: 0 20px 0 0;
  font-size: 16px;
  font-style: italic;
  color: rgba(173, 0, 0, 0.82);
  font-weight: bold;
  letter-spacing: 1px;
  transition: linear 0.1s;
}
#mixedSlider .MS-content .item a:hover {
  text-shadow: 0 0 1px grey;
}
#mixedSlider .MS-controls button {
  position: absolute;
  border: none;
  background-color: transparent;
  outline: 0;
  font-size: 50px;
    top: 40%;
  color: rgba(0, 0, 0, 0.4);
  transition: 0.15s linear;
}
#mixedSlider .MS-controls button:hover {
  color: rgba(0, 0, 0, 0.8);
}

#mixedSlider .MS-content .item h2{
	color: #4c4c4c!important;
	font-family: Oswald-Bold, sans-serif;
	text-align: center;
	margin-top: 30px;
}
#mixedSlider .MS-content .item span{
	padding-top: 30px;
	letter-spacing: 4px!important;
	color: #4c4c4c!important;
	font-family: helvetica;
	font-size: 22px;
	line-height:33px;
	display:block;
}
@media (max-width: 1500px) {
	#mixedSlider .MS-content .item span{
	padding-top: 20px;
	letter-spacing: 2px!important;
	color: #4c4c4c!important;
	font-family: helvetica;
	font-size: 18px;
	line-height:20px;
	display:block;
}
}

@media (max-width: 1010px) {
	#mixedSlider .MS-content .item h2{
	font-size: 20px;
	}
	#mixedSlider .MS-content .item span{
	padding-top: 10px;
	letter-spacing: 1px!important;
	color: #4c4c4c!important;
	font-family: helvetica;
	font-size: 14px;
	line-height:15px;
	display:block;
}
}
@media (max-width: 992px) {
  #mixedSlider .MS-controls button {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls button {
    font-size: 20px;
  }
  #mixedSlider .MS-content .item span{
	padding-top: 20px;
	letter-spacing: 2px!important;
	color: #4c4c4c!important;
	font-family: helvetica;
	font-size: 20px;
	line-height:20px;
	display:block;
}
}
#mixedSlider .MS-controls .MS-left {
  left: 20px;
  cursor:pointer;
  opacity:0.8;
}

#mixedSlider .MS-controls .MS-left:hover {
  opacity:1;
}

#mixedSlider .MS-controls .MS-right:hover {
  opacity:1;
}



@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-left {
    left: -7px;
	 width: 40px;
  }

}
#mixedSlider .MS-controls .MS-right {
	right: 20px;
    cursor:pointer;
	  opacity:0.8;
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-right {
    right: -7px;
	width: 40px;
  }
}
@media (hover: none) { 
   .footerStep1{
	  position: inherit;
	}
	.state{
	  letter-spacing: inherit;
	}
	.NextBack {
	    margin-bottom: 0px;
	}
}
.gallery img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    max-width: 100%;
    cursor: pointer;
}
.step1 .image{
position: relative;
}

.steps {
  margin: 10px 10px 10px 10px !important;
}

.custom img {
  display: unset !important;
}

.custom .magnify {
  width: 100%;
  height: 100%;
}